{
    "package_reg": {
        "OMP": ["_OMP_linux"],
        "OSMediation": ["OSMediation"],
        "DBPatch": ["-GaussDBPatch-", "_server_dbpatch_linux"],
        "OSPatchTool": ["_ospatch_tool_", "_OSPatchtool_", "_EulerOS2.10Patchtool-"],
        "OSPatch": ["_ospatch_", "_EulerOS2.10Patch-"],
        "BigDataAnalyzerPatch": ["_BigDataAnalyzerPatch_"],
        "AAMonitor": ["_AAMonitor_"],
        "ICMR": ["_ICMR_"],
        "ContinuePkg": ["_fi_", "SysChecker_", "_BigDataAnalyzerUpdate_", "_EntTools_"],
        "bksigntool": ["_BKSigntool_"],
        "easy_ops": ["EasyOps"]
    },
    "skip_scan_pkgs": ["ostoolpackage", "arbicmrpkg", "arbpkg", "product_pkg", "bksigntool", "easy_ops"]
}